Subject: RE: [Syslog] #7 field order

From: "Rainer Gerhards" <[email-masked]>
Date: Wed, 30 Nov 2005 10:06:52 +0100

I just got private mail if a missing field is denoted by "-". This is
the case. Optional fields should be all but VERSION.

Rainer

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Rainer Gerhards
> Sent: Wednesday, November 30, 2005 9:37 AM
> To: [email-masked]
> Subject: [Syslog] #7 field order
> 
> WG,
> 
> there has not been much discussion about the header fields and their
> order recently. I think this is a sign the issue has been settled. To
> make sure I got the right understanding of the resulting consensus, I
> propose that we use the following format:
> 
> <PRI>VERSION SP TIMESTAMP SP HOSTNAME SP APP-NAME SP PROCID 
> SP MSGID SP
> [SD-ID]s SP MSG
> 
> That is the format that also proven to be quite useful during my
> proof-of-concept implementation.
> 
> If somebody objects, please do that now.
> 
> Thanks,
> Rainer
> 
> _______________________________________________
> Syslog mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/syslog
> 

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog